.hTitle {
  font-size: 2.675rem;
  text-shadow: 1px 1px 3px #000;
}
@media screen and (max-width: 600px) {
  .hTitle {
    font-size: 2rem;
  }
}

.hero-05 {
  background-image: url(../img/xiao/bg1.jpg);
  position: relative;
  background-size: cover;
  background-position: center center;
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 600px) {
  .hero-05 {
    background-image: url(../img/xiao/bg1.jpg);
  }
}
